---------------------------------------------------------------------------------------------------------
-- Lootomatic - Locales for TRADITIONAL CHINESE Clients
--
-- written by PetraAreon
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/lootomatic.aspx
----------------------------------------------------------------------------------------------------------


----------------------------------------------------------------------------------------------------------
---------- Keywords, that can be used in the itemfilter --------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Keywords.none  = "無";
Lootomatic.Keywords.quest = "任務";
Lootomatic.Keywords.craft = "生產";
Lootomatic.Keywords.rune  = "符文"; -- Grade of rune gets appended! i.e. "rune1"
Lootomatic.Keywords.ammo  = "彈藥";



----------------------------------------------------------------------------------------------------------
---------- Strings that are written in the chatframe -----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Loaded						= "已載入，輸入 \"|cffFFFE80/lootomatic|r\" 或使用小地圖上的按鈕進入設定。";
Lootomatic.Strings.Updated						= "偵測到新的版本 <VERSION>，請檢查您的設定。";
Lootomatic.Strings.RollChange					= "擲骰設定被更改為 <ROLLSETTING>！";
Lootomatic.Strings.Description					= "Lootomatic 控制所有有關拾取內容，像是擲骰、自動拾取、自動放棄、自動貪婪。這些都可藉由稀有度或是物品名稱控制。";
Lootomatic.Strings.AddFilter					= "增加道具篩選規則";
Lootomatic.Strings.AddQuickFilter1				= "|cffFFFE80\"<ITEM>\"|r 使用 |cffFFFE80\"<ROLL>\"|r 的擲骰原則並且加入到共用的道具篩選規則。";
Lootomatic.Strings.AddQuickFilter2				= "|cffFFFE80\"<ITEM>\"|r 使用 |cffFFFE80\"<ROLL>\"|r 的擲骰原則並且加入到個人的道具篩選規則。";
Lootomatic.Strings.RollFrameSave				= "\n|cff00c0f3Ctrl+左鍵|r：將這個原則儲存到共用的道具篩選規則。\n|cff00c0f3Shift+左鍵|r：將這個原則儲存到個人的道具篩選規則。";
Lootomatic.Strings.DropTab1						= "過濾設定";
Lootomatic.Strings.DropTab2						= "拖曳一項道具到這個圖示上可設定該物品的過濾方式。\n\n當你在表格中點擊左鍵，過濾方式將被加入共用設定；點擊右鍵則加入個人設定。";
Lootomatic.Strings.Added1						= "這項道具 \"<ITEM>\" 已經被加入共用的道具篩選設定 <SETTINGS>。";
Lootomatic.Strings.Added2						= "這項道具 \"<ITEM>\" 已經被加入個人的道具篩選設定 <SETTINGS>。";
Lootomatic.Strings.Removed1						= "這項道具 \"<ITEM>\" 已經從共用的道具篩選中刪除。";
Lootomatic.Strings.Removed2						= "這項道具 \"<ITEM>\" 已經從個人的道具篩選中刪除。";
Lootomatic.Strings.NotFound1					= "共用的道具篩選中找不到這項道具 \"<ITEM>\"。";
Lootomatic.Strings.NotFound2					= "個人的道具篩選中找不到這項道具 \"<ITEM>\"。";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the minimap menue ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Enabled						= "啟用";
Lootomatic.Strings.Disabled						= "停用";
Lootomatic.Strings.MEnabled						= "已啟用";
Lootomatic.Strings.MDisabled					= "啟用";

Lootomatic.Strings.Roll							= "擲骰";
Lootomatic.Strings.AutoLoot						= "自動拾取";
Lootomatic.Strings.AutoPass						= "自動放棄";
Lootomatic.Strings.AutoGreed					= "自動貪婪";
Lootomatic.Strings.RollMessages					= "擲骰結果";
Lootomatic.Strings.NoBoss						= "不拾取王的物品";

Lootomatic.Strings.Never						= "絕不";
Lootomatic.Strings.White						= "一般";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the settingsframe ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Settings						= "設定";

Lootomatic.Strings.Settings_BootyHeader			= "戰利品視窗";
Lootomatic.Strings.Settings_BootyQuest			= "不拾取任務道具";
Lootomatic.Strings.Settings_BootyMove			= "跟隨游標";
Lootomatic.Strings.Settings_BootyClose			= "拾取後關閉";

Lootomatic.Strings.Settings_RollHeader			= "擲骰視窗";
Lootomatic.Strings.Settings_RollTooltips		= "顯示較長的提示";
Lootomatic.Strings.Settings_RollQuest			= "不對任務道具擲骰";
Lootomatic.Strings.Settings_RollPosition		= "移動";
Lootomatic.Strings.Settings_RollPositionSave	= "儲存";
Lootomatic.Strings.Settings_RollPositionCancel	= "取消";
Lootomatic.Strings.Settings_RollPositionOkay	= "同意";
Lootomatic.Strings.Settings_RollPositionReset	= "重置";
Lootomatic.Strings.Settings_RollPositionTimer	= "擲骰延遲時間";
Lootomatic.Strings.Settings_RollPositionTimerNo	= "不延遲";

Lootomatic.Strings.Settings_DropHeader			= "放棄的物品";
Lootomatic.Strings.Settings_DropQuest			= "任務物品永遠出現確定視窗";
Lootomatic.Strings.Settings_DropConfirmNo		= "放棄時不出現確定視窗";
Lootomatic.Strings.Settings_DropConfirm			= "<NUM>個 或更多物品時出現確定視窗";
Lootomatic.Strings.Settings_DropAmmo			= "<NUM>個 彈藥 = 一份物品";
Lootomatic.Strings.Settings_DropTimeoutNo		= "不自動選取";
Lootomatic.Strings.Settings_DropTimeout			= "<NUM> 秒後選擇：";

Lootomatic.Strings.Settings_ChatHeader			= "聊天視窗";
Lootomatic.Strings.Settings_ChatOutput			= "在聊天視窗中顯示拾取訊息";
Lootomatic.Strings.Settings_RollNewStyle		= "掷骰子在Lootomatic风格";

Lootomatic.Strings.Settings_MixedHeader			= "杂";
Lootomatic.Strings.Settings_MixedListFilter		= "项目的所有字符？";
Lootomatic.Strings.Settings_MixedBackUp			= "自动备份";

----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the itemfilter -------------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.ItemFilter					= "篩選規則";
Lootomatic.Strings.Itemname						= "道具名稱";
Lootomatic.Strings.Looting						= "拾取";
Lootomatic.Strings.Rolling						= "擲骰";

Lootomatic.Strings.LootStatus					= { "","|cffffff60不撿|r","|cff60ff60撿|r","|cffff6060丟棄|r" };
Lootomatic.Strings.RollStatus					= { "","|cffff6060放棄|r","|cffffff60貪婪|r","|cff60ff60需求|r","|cff6060ff手動|r" };
 


----------------------------------------------------------------------------------------------------------
---------- Strings that are used in tooltips -------------------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Tooltip_LongText = "\n按住Shift顯示更詳細的說明。";
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemAdd =
	{
	"增加項目",
	"|cff00c0f3左鍵：|r加入到共用的篩選規則。\n|cff00c0f3右鍵：|r加入到個人的篩選規則。",
	"\n加入項目時至少要填入道具名稱及拾取原則或擲骰原則\n\n每個道具名稱只能被加入共用及個人的篩選規則各一次。",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemRemove =
	{
	"移除項目",
	"移除目前選擇的項目。",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Itemname =
	{
	"道具名稱",
	"道具的名稱必須被加入到列表中。",
	"\n你也可以使用萬用字元\"*\"\n\n拖拉一個道具到這個區域，或者按住Shift點擊你背包中的道具來加入篩選規則。",
	"\n你也可以使用以下關鍵字：",
	{"|cffffffaa$"..Lootomatic.Keywords.quest.."\n$"..Lootomatic.Keywords.ammo.."\n$"..Lootomatic.Keywords.craft.."\n$"..Lootomatic.Keywords.rune.."#|r","任務道具\n各種彈藥\n生產用符文\n符文#（例：$"..Lootomatic.Keywords.rune.."1）"},
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Looting =
	{
	"拾取原則",
	"當戰利品視窗打開時的處理方式。",
	"\n當設定為\"丟棄\"時，該道具會先被撿取，然後比對背包中符合的道具一併放進回收筒，如果超過三樣道具時，將會被要求確認。\n請注意，如果您選擇了這個選項，作者將不會為任何錯誤的丟棄動作負責！",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Rolling =
	{
	"擲骰原則",
	"當擲骰視窗打開時的處理方式。",
	"\n當設定為\"手動\"時，這項道具不會自動擲骰，就算是稀有物品也如此。"
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ResizeButton =
	{
	"視窗大小",
	"點擊並且拖拉來改變視窗大小。",
	};
