---------------------------------------------------------------------------------------------------------
-- Lootomatic - Locales for GERMAN Clients
--
-- written by PetraAreon
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/lootomatic.aspx
----------------------------------------------------------------------------------------------------------


----------------------------------------------------------------------------------------------------------
---------- Keywords, that can be used in the itemfilter --------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Keywords.none  = "none";
Lootomatic.Keywords.quest = "quest";
Lootomatic.Keywords.craft = "craft";
Lootomatic.Keywords.rune  = "rune"; -- Grade of rune gets appended! i.e. "rune1"
Lootomatic.Keywords.ammo  = "ammo";



----------------------------------------------------------------------------------------------------------
---------- Strings that are written in the chatframe -----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Loaded						= "geladen, gib \"|cffFFFE80/lootomatic|r\" ein, oder benutze den Minimap-Button f\195\188r die Einstellungen.";
Lootomatic.Strings.Updated						= "Neue Version <VERSION> wurde erkannt, bitte \195\188berpr\195\188fe deine Einstellungen.";
Lootomatic.Strings.RollChange					= "Die W\195\188rfeleinstellungen wurden auf <ROLLSETTING> ge\195\164ndert!";
Lootomatic.Strings.Description					= "Lootomatic beschftigt sich mit allem rund ums Looten, wie Wrfeleinstellungen, Autolooten, Autopassen und Autogieren. Alles ist sowohl steuerbar ber Qualittsklasse als auch ber den Namen des Gegenstandes.";
Lootomatic.Strings.AddFilter					= "ItemFilter hinzuf\195\188gen";
Lootomatic.Strings.AddQuickFilter1				= "W\195\188rfelverhalten f\195\188r Gegenstand |cffFFFE80\"<ITEM>\"|r wurde mit |cffFFFE80\"<ROLL>\"|r in den allgemeinen ItemFilter eingetragen.";
Lootomatic.Strings.AddQuickFilter2				= "W\195\188rfelverhalten f\195\188r Gegenstand |cffFFFE80\"<ITEM>\"|r wurde mit |cffFFFE80\"<ROLL>\"|r in den charakterspezifischen ItemFilter eingetragen.";
Lootomatic.Strings.RollFrameSave				= "\n|cff00c0f3Strg+Klicken|r, um dieses Verhalten im allgemeinen ItemFilter zu speichern.\n|cff00c0f3Umschalt+Klicken|r, um dieses Verhalten im charakterspezifischen ItemFilter zu speichern.";
Lootomatic.Strings.DropTab1						= "DropTab";
Lootomatic.Strings.DropTab2						= "Ziehe einen Gegenstand auf dieses Symbol und lege es auf einem der erscheinenden Felder ab, um diesen Gegenstand in den Itemfilter einzutragen.Linksklick fgt den Eintrag dabei dem allgemeinen, Rechtsklick dem charakterspezifischen Itemfilter hinzu.";
Lootomatic.Strings.Added1						= "Der Gegenstand \"<ITEM>\" wurde mit den Einstellungen <SETTINGS> in den allgemeinen ItemFilter eingetragen.";
Lootomatic.Strings.Added2						= "Der Gegenstand \"<ITEM>\" wurde mit den Einstellungen <SETTINGS> in den charakterspezifischen ItemFilter eingetragen.";
Lootomatic.Strings.Removed1						= "Der Gegenstand \"<ITEM>\" wurde aus dem allgemeinen ItemFilter entfernt.";
Lootomatic.Strings.Removed2						= "Der Gegenstand \"<ITEM>\" wurde aus dem charakterspezifischen ItemFilter entfernt.";
Lootomatic.Strings.NotFound1					= "Der Gegenstand \"<ITEM>\" ist nicht im allgemeinen ItemFilter vorhanden.";
Lootomatic.Strings.NotFound2					= "Der Gegenstand \"<ITEM>\" ist nicht im charakterspezifischen ItemFilter vorhanden.";
Lootomatic.Strings.ClearBackup					= "Das Backup wurde entfernt aus der Char spezifischen Savevariable.lua";
Lootomatic.Strings.CreateBackup					= "Backup erstellt in der Char spezifischen Savevariable.lua";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the minimap menue ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Enabled						= "AKTIVIERT!";
Lootomatic.Strings.Disabled						= "DEAKTIVIERT!";
Lootomatic.Strings.MEnabled						= "Aktiviert";
Lootomatic.Strings.MDisabled					= "Aktivieren";

Lootomatic.Strings.Roll							= "W\195\188rfeln";
Lootomatic.Strings.AutoLoot						= "AutoLoot";
Lootomatic.Strings.AutoPass						= "AutoPass";
Lootomatic.Strings.AutoGreed					= "AutoGier";
Lootomatic.Strings.RollMessages					= "W\195\188rfelergebnisse";
Lootomatic.Strings.NoBoss						= "Keine Bosse";

Lootomatic.Strings.Never						= "Niemals";
Lootomatic.Strings.White						= "Allgemein";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the settingsframe ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Settings						= "Einstellungen";

Lootomatic.Strings.Settings_BootyHeader			= "Lootfenster";
Lootomatic.Strings.Settings_BootyQuest			= "Questgegenst\195\164nde nicht looten";
Lootomatic.Strings.Settings_BootyMove			= "Dem Mauszeiger folgen";
Lootomatic.Strings.Settings_BootyClose			= "Schlie\195\159en nach dem Looten";

Lootomatic.Strings.Settings_RollHeader			= "W\195\188rfelfenster";
Lootomatic.Strings.Settings_RollTooltips		= "Langen Tooltip anzeigen";
Lootomatic.Strings.Settings_RollQuest			= "Keine Questgegenst\195\164nde";
Lootomatic.Strings.Settings_RollPosition		= "Verschieben";
Lootomatic.Strings.Settings_RollPositionSave	= "Speichern";
Lootomatic.Strings.Settings_RollPositionCancel	= "Abbrechen";
Lootomatic.Strings.Settings_RollPositionOkay	= "Okay";
Lootomatic.Strings.Settings_RollPositionReset	= "Reset";
Lootomatic.Strings.Settings_RollPositionTimer	= "Verz\195\182gerung";
Lootomatic.Strings.Settings_RollPositionTimerNo	= "Keine Verz\195\182gerung";

Lootomatic.Strings.Settings_DropHeader			= "Wegwerfen";
Lootomatic.Strings.Settings_DropQuest			= "Questgegenst\195\164nde immer best\195\164tigen";
Lootomatic.Strings.Settings_DropConfirmNo		= "Keine Best\195\164tigung beim Wegwerfen";
Lootomatic.Strings.Settings_DropConfirm			= "Best\195\164tigung ab <NUM> Gegenst\195\164nden";
Lootomatic.Strings.Settings_DropAmmo			= "<NUM> Munition = 1 Gegenstand";
Lootomatic.Strings.Settings_DropTimeoutNo		= "keine automatische Auswahl";
Lootomatic.Strings.Settings_DropTimeout			= "nach <NUM> Sekunden:";

Lootomatic.Strings.Settings_ChatHeader			= "Chatfenster";
Lootomatic.Strings.Settings_ChatOutput			= "Lootmeldung im Chat ausgeben";
Lootomatic.Strings.Settings_RollNewStyle		= "W\195\188rfelergebnisse im Lootomatic-Stil";

Lootomatic.Strings.Settings_MixedHeader			= "Gemischtes";
Lootomatic.Strings.Settings_MixedListFilter		= "Items f\195\188r alle Chars?";
Lootomatic.Strings.Settings_MixedBackUp			= "AutoBackup erstellen";
Lootomatic.Strings.Settings_MixedCreateBackUp	= "Backup erstellen jetzt";
Lootomatic.Strings.Settings_MixedClearBackUp	= "Backup L\195\182schen";


----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the settingsframe ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.ItemFilter					= "ItemFilter";
Lootomatic.Strings.Itemname						= "Itemname";
Lootomatic.Strings.Looting						= "Looten";
Lootomatic.Strings.Rolling						= "W\195\188rfeln";

Lootomatic.Strings.LootStatus					= { "","Nicht Looten","Looten","Wegwerfen" };
Lootomatic.Strings.RollStatus					= { "","Passen","Gier","Bedarf","Manuell" };



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in tooltips -------------------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Tooltip_LongText = "\nUmschalttaste gedr\195\188ckt halten, um die lange Beschreibung anzuzeigen.";
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemAdd =
	{
	"Eintrag hinzuf\195\188gen",
	"|cff00c0f3Linksklick:|r F\195\188gt die Eingabe dem allgemeinen ItemFilter hinzu.\n|cff00c0f3Rechtsklick:|r F\195\188gt die Eingabe dem charakterspezifischen ItemFilter hinzu.",
	"\nEs wird zumindest der Itemname sowie Lootverhalten und/oder W\195\188rfelverhalten ben\195\182tigt, um einen Eintrag hinzuzuf\195\188gen.\n\nJeder Itemname kann jeweils nur einmal im allgemeinen und einmal im charakterspezifischen ItemFilter eingetragen werden.",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemRemove =
	{
	"Eintrag entfernen",
	"Entfernt den derzeit selektierten Eintrag aus der Liste.",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Itemname =
	{
	"Name des Items",
	"Name des Gegenstandes, der auf die Filterliste gesetzt werden soll.",
	"\nDas Zeichen * kann dabei f\195\188r beliebige Zeichenketten verwendet werden.\n\nDer Name kann durch Ziehen eines Items in dieses Feld selbst\195\164ndig eingetragen werden.\n\nEbenfalls kann der Name eingetragen werden, wenn bei ge\195\182ffnetem ItemFilter ein Item im Inventar mit gedr\195\188ckter Shift-Taste angeklickt wird.",
	"\nZus\195\164tzlich werden auch folgende Schl\195\188sselw\195\182rter unterst\195\188tzt:",
	{"|cffffffaa$"..Lootomatic.Keywords.quest.."\n$"..Lootomatic.Keywords.ammo.."\n$"..Lootomatic.Keywords.craft.."\n$"..Lootomatic.Keywords.rune.."#|r","Questgegenst\195\164nde\njegliche Art von Munition\nFertigungsrunen\nRunen vom Grad # (z.b. $"..Lootomatic.Keywords.rune.."1)"},
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Looting =
	{
	"Lootverhalten",
	"Angabe, wie mit Gegenst\195\164nden verfahren werden soll, wenn ein Pl\195\188nderfenster ge\195\182ffnet wird.",
	"\nMit der Option \"Wegwerfen\" wird der Gegenstand zuerst gelootet und anschlie\195\159end jedes im Inventar befindliche Item mit identischem Namen weggeworfen.\n\nSollten dadurch mehr als 5 Gegenst\195\164nde auf einmal weggeworfen werden, wird zus\195\164tzliche nach einer Best\195\164tigung gefragt.\n\nDiese Option mit Bedacht verwenden, die Autorin \195\188bernimmt keinerlei Haftung f\195\188r versehentlich weggeworfene Gegenst\195\164nde!",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Rolling =
	{
	"W\195\188rfelverhalten",
	"Angabe, wie mit Gegenst\195\164nden verfahren werden soll, wenn ein W\195\188rfelfenster ge\195\182ffnet wird.",
	"\nMit der Option \"Manuell\" wird auf diesen Gegenstand niemals automatisch gew\195\188rfelt, selbst wenn dies aufgrund der eingestellten Qualit\195\164tsstufe geschehen w\195\188rde.",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ResizeButton =
	{
	"Fenster skalieren",
	"Klicken und ziehen, um die Gr\195\182\195\159e des Fensters zu \195\164ndern.",
	};
